﻿/*2017 0807 xl start*/
/*什么是呼叫中心码号 start */
.big-til{
    padding: 60px 0 40px;
    text-align: center;
    line-height: 1;
}
.big-til h3{
    color: #3b3b3b;
    font-size: 30px;
    font-weight: bold;
}
.big-til p{
    color: #848484;
    font-size: 16px;
    padding-top: 10px;
}
.big-til span{
    color: #ff9000;
}
.what-number{
    margin-bottom: 60px;
}
.what-number ul{
    overflow: hidden;
}
.what-number ul li{
    float: left;
    text-align: center;
    /*margin-left: 233px;*/
    width: 33.333%;
}
.what-number ul li:first-child{
    /*margin-left: 20px;*/
}
.what-number ul li .dib{
    width: 132px;
    height: 132px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    background: url("../images/what-number-icon.png") no-repeat;
}
.what-number ul li .icon2{
    background-position: -132px 0 ;
}
.what-number ul li .icon3{
    background-position: -264px 0 ;
}
.what-number ul li p{
    color: #848484;
    font-size: 16px;
}
.what-number ul li .til{
    color: #565656;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 0 15px;
    line-height: 1;
}
.what-number ul li .sub{
    height: 72px;
}
.what-number ul li a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 133px;
    height: 38px;
    border: 1px solid #ff9000;
    line-height: 38px;
    border-radius: 3px;
    position: relative;
    margin-top: 35px;
}
.what-number ul li a span{
    position: relative;
    z-index: 1;
    color: #ff9000;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.what-number ul li a i{
    position: absolute;
    top: 0;
    width: 0;
    height: 38px;
    border-radius: 3px;
    background-color: #ff9000;
    left: 50%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.what-number ul li:hover a span{
    color: white;
}
.what-number ul li:hover a i{
    width: 100%;
    left: 0;
}
/*什么是呼叫中心码号 end   */
/*区别 start*/
.difference-edi{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    position: relative;
    height: 661px;
    background: url("../images/difference-edi-bg.jpg") no-repeat fixed;
}
.difference-edi .big-til h3{
    color: white;
}
.difference-edi .big-til p{
    color: white;
}
.difference-edi ul{
    overflow: hidden;
}
.difference-edi ul li{
    float: left;
    border-left:1px solid #e7e7e7;
    width: 589px;
}
.difference-edi ul li:first-child{
    border-left: 1px solid transparent;
}
.difference-edi ul li .top-til{
    line-height: 60px;
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.difference-edi ul li .desc{
    background-color: white;
}
.difference-edi ul li .desc dl dd{
    padding: 35px 0 35px 30px;
    border-top: 1px solid #e7e7e7;
}
.difference-edi ul li .desc dl dd:first-child{
    border-top: none;
    height: 56px;
}
.difference-edi ul li .desc dl dd .left-til{
    color: #ccc;
    font-size: 52px;
    vertical-align: top;
    width: 51px;
    height: 42px;
    background: url("../images/difference-edi-num.png") no-repeat;
    margin-top: 5px;
}
.difference-edi ul li .desc dl dd .left-til.icon2{
    background-position: -51px 0;
}
.difference-edi ul li .desc dl dd .right-txt{
    vertical-align: top;
    color: #565656;
    font-size: 16px;
    width: 450px;
    letter-spacing: 1px;
    margin-left: 20px;
    line-height: 1.8;
}
.difference-edi ul li .desc dl dd .right-txt span{
    color: #ff9000;
    font-weight: bold;
}
.difference-edi ul li .desc.icp dl dd .left-til{
    vertical-align: middle;
}
.difference-edi ul li .desc.icp dl dd .right-txt{
    vertical-align: middle;
}
.difference-edi .wechat{
    background-color: white;
    margin-top: 50px;
    width: 408px;
}
.difference-edi .wechat-left{
    width: 247px;
    color: #1d7bd3;
}
.difference-edi .wechat-righ{
    width: 159px;
}
.difference-edi .wechat-righ i{
    left: 15px;
}
.difference-edi .wechat-righ span{
    left: 50px;
}
/*区别 end   */
/*早知道 start*/
.know-early ul{
    text-align: center;
}
.know-early ul li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 455px;
    height: 530px;
    background-color: #f7f7f7;
    margin: 0 15px;
    vertical-align: top;
}
.know-early ul li .top-icon{
    line-height: 110px;
}
.know-early ul li .top-til{
    line-height: 60px;
    color: white;
    font-size: 24px;
}
.know-early ul li .desc{
    padding: 25px 15px;
    color: #565656;
    font-size: 16px;
    text-align: left;
    line-height: 2.2;
}
.know-early ul li .desc span{
    color: #ff9000;
}
.know-early .wechat{
    background-color: white;
    width: 600px;
    margin: 45px auto 60px;
}
.know-early .wechat-left{
    width: 440px;
    font-size: 16px;
}
/*早知道 end  */
/*选择聚到企服 start*/
.choose-us{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    height: 942px;
    background: url("../images/choose-us-bg.jpg") no-repeat fixed;
}
.choose-us .big-til h3{
    color: white;
}
.choose-us .big-til p{
    color: white;
}
.choose-us .wechat{
    background-color: white;
    margin-top: 40px;
}
.choose-us .wechat-left span{
    font-weight: normal;
    font-size: 20px;
}
/*选择聚到企服 end  */
/*更多保障 start*/
.more-security ul{
    overflow: hidden;
}
.more-security ul li{
    float: left;
    position: relative;
    width: 33.333%;
    height: 215px;
    text-align: center;
    background-color: #f7f7f7;
}
.more-security ul li div{
    width: 100%;
    height: 100%;
}
.more-security ul li i{
    width: 56px;
    height: 56px;
    background: url("../images/more-security-icon01.png") no-repeat;
    margin-top: 30px;
}
.more-security ul li .icon2{
    background-position: -56px 0;
}
.more-security ul li .icon3{
    background-position: -112px 0;
}
.more-security ul li .icon4{
    background-position: -168px 0;
}
.more-security ul li .icon5{
    background-position: -224px 0;
}
.more-security ul li .icon6{
    background-position: -280px 0;
}
.more-security ul li p{
    color: #848484;
    font-size: 16px;
}
.more-security ul li .til{
    color: #565656;
    font-size: 22px;
    margin: 10px 0 5px;
}
.more-security ul li .sky-bg p{
    color: white;
}
.more-security ul li .sky-bg .til{
    color: white;
}
.more-security ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.more-security .wechat{
    margin-bottom: 60px;
    margin-top: 40px;
}
.more-security .wechat-left{
    color: #1d7bd3;
}
.more-security .wechat-left span{
    font-weight: normal;
    font-size: 20px;
}
/*更多保障 end  */
/*还需要 start*/
.big-gray{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    position: relative;
    background-color: #f7f7f7;
}
/*还需要 start*/
.need-ul{margin-bottom: 60px;overflow: hidden}
.need-ul>li{float:left; width: 236px;text-align: center;}
.need-ul>li i{background: url(../images/need-icons.png) no-repeat;height: 106px;width: 106px;margin: 0 auto;display: block;}
/*.need-content .need-ul>li i{background-position: -495px 0;}*/
.need-content .need-ul>li i.icon2{background-position: -258px 0;}
.need-content .need-ul>li i.icon3{background-position: -495px 0;}
.need-content .need-ul>li i.icon4{background-position: -742px 0;}
.need-content .need-ul>li i.icon5{background-position: -975px 0;}
.need-ul>li p{
    font-size: 18px;
    color: #666;
    margin: 20px 0;
}
.need-ul>li a{
    width: 140px;
    height: 40px;
    display: block;
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    font-size: 14px;
    color: #888;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
}
.need-ul>li:hover i{background: url(../images/need-icons-hover.png) no-repeat;}
.need-content .need-ul>li:hover i{background-position: -495px 0;}
.need-content .need-ul>li:hover i.icon2{background-position: -258px 0;}
.need-content .need-ul>li:hover i.icon3{background-position: 0 0;}
.need-content .need-ul>li:hover i.icon4{background-position: -742px 0;}
.need-content .need-ul>li:hover i.icon5{background-position: -975px 0;}
.need-ul>li:hover p{color: #ff9000;}
.need-ul>li:hover a{background: #ff9000;color: #fff;}

/*还需要 end  */

/*2017 0807 xl end   */


/*clz 新增start*/

/*新增模块1 广州办理EDI许可证，需要哪些条件？ start*/
.condition{
    padding: 0 0 50px 0;
}
.condition-icon{
    background: url(../images/condition.png) no-repeat;
    display: inline-block;
    height: 60px;
    vertical-align: middle;
}
.condition-icon1{width: 51px;background-position: 0 0;}
.condition-icon2{width: 51px;background-position: -51px 0;}
.condition-icon3{width: 54px;background-position: -102px 0;}
.condition-icon4{width: 51px;background-position: -156px 0;}
.condition-icon5{width: 50px;background-position: -207px 0;}
.condition-icon6{width: 50px;background-position: -257px 0;}
.condition-icon7{width: 51px;background-position: -307px 0;}
.condition-icon8{width: 60px;background-position: -358px 0;}
.condition ul li:hover .condition-icon1{background-position: -418px 0;}
.condition ul li:hover .condition-icon2{background-position: -469px 0;}
.condition ul li:hover .condition-icon3{background-position: -520px 0;}
.condition ul li:hover .condition-icon4{background-position: -574px 0;}
.condition ul li:hover .condition-icon5{background-position: -625px 0;}
.condition ul li:hover .condition-icon6{background-position: -675px 0;}
.condition ul li:hover .condition-icon7{background-position: -725px 0;}

.condition ul li:hover span{
    background: #f27200;
    transition: all .5s;
}
.condition ul{
    overflow: hidden;
    padding: 0 0 35px 0;
}
.condition ul li{
    width: 280px;
    height: 260px;
    background: #f7f7f7;
    text-align: center;
    float: left;
    margin: 0 0 20px 20px;
}
.ml-0{
    margin-left: 0 !important;
}
.condition ul>li:last-child>a:last-child{
    background: #1d7bd3;
    margin: 10px 0 0 0;
}
.condition ul>li:last-child span{
    margin-bottom: 27px;
}
.condition ul span{
    width: 90px;
    height: 90px;
    display: block;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 90px;
    margin: 30px auto 15px;
    transition: all .5s;
}
.condition ul p{
    font-size: 18px;
    color: #333;
    height: 60px;
}
.condition ul a{
    display: inline-block;
    width: 135px;
    line-height: 35px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    border-radius: 20px;
    background: #f27200;
}
/*新增模块1 广州办理EDI许可证，需要哪些条件？ end*/

/*新增模块2  广州金牌顾问  start*/
.gw{
    background: url(../images/gw-bg_03.jpg) no-repeat top center;
    height: 720px;
}

.lawer-slider {
    overflow: hidden;
    padding-bottom: 40px;
    position: relative;
}
.lawer-slider .bd li{
    font-size: 18px;
    color: #999;
    width: 375px;
    height: 455px;
    text-align: center;
    background: #fff;
    margin-right: 31px;	position: relative;
}.lawer-slider .bd li.xg .img-xg{	position: absolute;	top: 0;	left: 22px;	z-index: 1;}
.lawer-slider .hd{
    width: 100%;
    height: 17px;
    overflow: hidden;
    position: absolute;
    bottom: -14px;
    text-align: center;
}
.lawer-slider .hd ul{
    overflow: hidden;
    width: 465px;
    margin: 0 auto;
}
.lawer-slider .hd li{
    float:left;
    width:38px;
    height:3px;
    overflow:hidden;
    background: #b0b0b0;
    margin-right:20px;
    text-indent:-999px;
    cursor:pointer;
}
.lawer-slider .hd li.on{
    background: #2662b5;
    height:3px;
}
.lawer-slider h2{
    line-height: 70px;
    color: #272727;
    font-size: 18px;
}
.lawer-slider h2 b{
    font-size: 20px;
}
.lawer-slider p{
    color: #666;
    font-size: 16px;
    padding: 0 40px 30px 40px;
    text-align: left;
}
.lawer-slider font{
    color: #fd4040;
}
.lawer-slider a{
    display: block;
    width: 140px;
    text-align: center;
    border-radius: 5px;
    line-height: 40px;
    font-size: 14px;
    color: #307AE8;
    border: 1px solid #307ae8;
    text-align: center;
    margin: auto;
    transition: all .5s;
}
.lawer-slider a:hover{
    background: #307AE8;
    color: #fff;
    transition: all .5s;
}
.min-box{
    min-width: 1180px;
}
/*新增模块2  广州金牌顾问end*/

/*新增模块3 成功案例展示 start*/
.lb_gl{margin-bottom: 30px;background: url(../images/bg_3d.png);background-size: 100% 100%;height:490px ;}
.container{width: 1024px;margin:0 auto;position: relative;}
.pictureSlider{height: 518px;margin-bottom: 24px;}
.poster-item{background: #fff;height: 453px;width:320px;border-radius: 10px;padding:0 23px 20px 23px;
    transition: all 0.5s;cursor: default;
    -moz-transition: all 0.5s;cursor: default;
    -webkit-transition: all 0.5s;cursor: default;
    -o-transition: all 0.5s;cursor: default;
}
.turn_3d{text-align: center;color: #fff;font-weight: 400;font-size: 36px;padding: 28px 0;}
.xxgy{font-size: 30px;font-weight: 900;padding-left: 10px;}
.poster-item.zturn-item{opacity: 1!important;}
.poster-item .say{font-size: 18px;margin-bottom: 5px;padding-left: 10px;}
.students_star{padding:10px 10px 0 10px ;}
.cell_list{margin-bottom: 20px;color:#999;font-size: 18px;overflow: hidden;}
.darks{color: #000;padding-left: 10px;}
.zwjs{border-top:1px solid #d0cddb;line-height: 26px;padding-top: 5px;color: #999;font-size: 12px;max-height: 84px;overflow: hidden;}
.for_btn{position: relative;height:475px;overflow:hidden}
.in_page{position: absolute;left: 50%;top:50%;width:40px;height: 40px;margin-left: -20px;margin-top: -20px;}
.in_page>img{width: 40px;height: 40px;}
.check_more{width: 180px;height: 50px;line-height: 50px;text-align: center;color:#fff;background: #bc241d;margin:0 auto;display: block;}
/*新增模块3 成功案例展示 end*/


/*two btn  start*/
.two-btn{
    margin: 45px 0 0 0;
    text-align: center;
}
.two-btn a{
    display: inline-block;
    width: 200px;
    line-height:50px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    border-radius: 40px;
    margin: 0 20px;
}
.two-btn>a:first-child{
    background: #0e84e9;
}
.two-btn>a:last-child{
    background: #ff9000;
}
/*two btn  end*/